/* 全局样式 */
body{font-size:14px;background-color:#68a5d8;color:#fff !important;}
html,body{height:100%}
html{box-sizing:border-box;}
HTML,TR,TH,LI{color:#fff;}
*,*:before,*:after{box-sizing:inherit;}

header.main-header{position:fixed;width:100%;top:0;z-index:7;}

#hiddenssids{display:block;}
label#hiddenssids img{margin:0 4 0 0;}
div.main-header-banner{background-color:#69A7DA;height:3.5rem;padding:1rem .6rem 0;}

h2.header-name{margin:.2rem auto 0 auto;width:15rem;line-height:.8rem;text-align:center;color:#fff;}

div.help-container-wrap{display:none;}
div.module-container{background-color:#68a5d8;height:100%;max-width:1024px;min-width:320px;margin:0 auto;padding-top:6rem;//background:linear-gradient(#68a5d8,#497497);}
div.mdl0{padding-top:3.5rem;}

div.main-body-wizard{background-color:#69A7DA;height:100%;max-width:1024px;min-width:320px;margin:0 auto;padding-top:3.5rem;}

div.form-container{background-color:#fff;min-height:98%;margin:0 0.5rem auto 0.5rem;}


div.if-container{min-height:100%;margin:0 4px auto 4px;height:100%;padding-bottom:6px;}

div.view{width:100%;margin:0;padding:1rem 0 0 0;}
div.view-wizard{width:100%;border-radius:4px;border:0px solid #bebebe;overflow:hidden;margin:0;padding:0;}
div.view-form{width:100%;}
h2{display:none;}
TD,TH{height:4rem;}

//span#wan_div{display:block;margin-bottom:100px}
table.item_td tr td,table.opmode tr td,SELECT,INPUT{font-size:.75rem;color:#fff;}
table.item_td tr td:first-child,table.item_tdw tr td:first-child{width:30% !important;text-align:right;padding-right:0.5rem !important;}
table.opmode tr>td:first-child{width:30%;}
table.swt tr td:first-child{ 
width:50% !important;text-align:left;}

.tbl{border:1px solid #d1d1d1;}

input[type=text],input[type=password]{height:2rem;width:60%;text-indent:0.5rem;padding:0;background-color:#68a5d8 !important;color:#fff ;border-radius:0px;border-left-width:0px;border-top-width:0px;border-right-width:0px;border-bottom:1px solid #d1d1d1;outline:none;}
select{width:60%;background-color:#68a5d8 !important;color:#fff !important;border-radius:0px;border-left-width:0px;border-top-width:0px;border-right-width:0px;border-bottom:1px solid #d1d1d1;outline:none;background-size:11px 16px;background-position:96%;background-image:url(/mobile/img/sell.png);}
select:focus{background-size:16px 11px;background-image:url(/mobile/img/selb.png);}
option{background-color:#fff;color:#4d4d4d;outline:none;border:none;}

table.item_td input[type=button]{background-color:#00a1e9;width:auto;}
table.sub-btn0{display:;}
table.sub-btn{display:none;}
.tips{text-indent:0.5rem;font-size:0.8rem;color:#fff;display:none !important;}
#ntp-time{color:#fff;border-bottom:.1rem solid;}
div.submit-btn{position:relative;//top:50%;left:25%;height:4rem;width:14rem;background-color:white;border-radius:1rem;margin-top:-35%;display:none;}
div.sub-text{color:deepskyblue;font-size:2rem;text-align:center;padding-top:5%;}
a#nav-btn{position:absolute;margin:.4rem .2rem .4rem;border-radius:.4rem;left:0;top:0;z-index:6;}
a#nav-btn-app{margin-left:-3rem;border-radius:.4rem;top:10%;z-index:6;}
.text_ip4{width:30% !important;}
span.nav-btn-icon{background-image:url(../img/previous.png);background-size:contain;background-repeat:no-repeat;width:1.5rem;height:2rem;margin:.4rem;display:block;}
span.nav-btn-icon-app{background-image:url(../img/previous.png);background-size:contain;background-repeat:no-repeat;width:1.2rem;height:1.2rem;margin-left:-2.5rem;display:block;}

div.form-header-container{position:fixed;top:3.5rem;width:100%;max-width:1024px;z-index:2;background-color:#fff;}
div.form-header{/*border-bottom:1px solid #d1d1d1;*/
position:relative;text-align:center;margin:0 4.2rem;}
h3.title{font-size:1.125rem;padding:.6rem 0;color:#4d4d4d;}
div.button-div{position:absolute;top:50%;right:3%;margin-top:-0.58rem;}
button.button-base{border:0 none;background-color:transparent;font-size:1.06rem;color:#10abe1 !important;height:1.2rem;padding:0 .2rem;width:auto;overflow:visible;}
/*.gud-btn{position:fixed;bottom:6%;width:100%;max-width:1024px;z-index:2;}*/
.gud-btn{bottom:6%;width:100%;max-width:1024px;z-index:2;}
.gud-btn input{background-color:#fff;color:#00a1e9 !important;font-size:1rem;}
.gud-btn td{padding:40px 0px 12px 0px;}

div.stat-body{margin:0;padding:1rem;width:90% !important;}
ul.wan{width:125% !important;}
ul.wlan{display:block;  white-space: nowrap;overflow: auto;text-overflow:ellipsis;width:125% !important;}

.tablelist tr{border-left-width:0px;border-top-width:0px;border-right-width:0px;border-bottom:1px solid #fff;}table.item_set input[type=text],input[type=password]{width:50%;text-indent:0.5rem;padding:0;background-color:#68a5d8 !important;color:#fff !important;border-radius:0px;border-left-width:0px;border-top-width:0px;border-right-width:0px;border-bottom:1px solid #d1d1d1;outline:none;}
table.item_btn input[type=button],table.item_btn input[type=submit]{width:68%;}
table.add_table input[type=text],ul > li input[type=text]{height:2rem;text-indent:0.5rem;padding:0;background-color:#68a5d8 !important;color:#fff !important;border-radius:0px;border-left-width:0px;border-top-width:0px;border-right-width:0px;border-bottom:1px solid #d1d1d1;outline:none;width:68%;}

label.radio,label.check{padding-right:6px;}
.check:before,.radio:before{height:20px;width:20px;background-repeat:no-repeat;background-size:contain;vertical-align:middle;margin-right:2px;}
.check-off:before{background-image:url(/mobile/img/checkbox.png);}
.check-on:before{background-image:url(/mobile/img/checkbox_on.png);}
.check-off-dis:before{background-image:url(/mobile/img/check_dis.png);}
.check-on-dis:before{background-image:url(/img/check_on_dis.png);}
.radio-off:before{background-image:url(/mobile/img/radio.png);}
.radio-on:before{background-image:url(/mobile/img/radio_on.png);}
.radio-off-dis:before{background-image:url(/mobile/img/radio_dis.png);}
.radio-on-dis:before{background-image:url(/img/radio_on_dis.png);}
.switch:before{content:"";display:inline-block;background-repeat:no-repeat;width:48px;height:32px;vertical-align:text-top;}
.switch-off:before{background-image:url(/mobile/img/switch.png);}
.switch-on:before{background-image:url(/mobile/img/switch_on.png);}

/*table.item_td,table.item_tdw,table.opmode{table-layout:fixed;}*/
table.item_td,table.item_tdw{table-layout:fixed;}
table.item_td tr td:first-child,table.item_tdw tr td:first-child,table.opmode tr td:first-child,.tooltip{
white-space:nowrap;
text-overflow:ellipsis;
-moz-text-overflow:ellipsis;
overflow:hidden;
}
/* Tooltip 文本 */
.tooltiptext {
visibility: hidden;
background-color: black;
color: #fff;
text-align: center;
padding: 5px 12px;
border-radius: 6px;
/* 定位 */
position: absolute;
z-index: 1;
margin-left: 0px;
margin-top:4px;
}

table tr td:first-child:hover .tooltiptext,
.tooltip label:hover+.tooltiptext,
.tooltip:hover .tooltiptext,
.tooltip span:hover+.tooltiptext {
visibility: visible;
}

.settip .tooltiptext{margin-left:136px}

div.showScanBox{width:100%;height:50%;padding:4px;margin-top:120px;}
.item_center{background-color:#8fe2ce;}
table.item_td input.text_ip{width:2rem;}
table.item_td input.text_mac{width:1.5rem;}



.showLayer{z-index:3;}
.showBox{width:96%;height:7rem;z-index:4;padding:.5rem;margin-top:45%;}
.result_bar #result_bar{height:1.2rem;}
.result_bar li{line-height:2.2rem;color:#000;}
